{
  "format-version": {
    "major": 1,
    "minor": 0
  },
  "run": {
    "run-id": "18cc86e9-3b73-4973-a2dc-4cce5c2c3a41",
    "store-format-version": 2,
    "store-format-minor-version": 0,
    "nextest-version": "0.9.131",
    "started-at": "2026-06-20T23:54:58.177381597Z",
    "last-written-at": "2026-06-21T00:13:04.451172970Z",
    "duration-secs": 1086.23205678,
    "cli-args": [
      "/home/build/.cargo/bin/cargo-nextest",
      "nextest",
      "run",
      "--profile",
      "ci",
      "--locked",
      "--test-threads",
      "-2",
      "--user-config-file",
      "/tmp/nextest-recording-config/config.toml"
    ],
    "build-scope-args": [],
    "env-vars": {
      "CARGO_HOME": "/home/build/.cargo",
      "CARGO_INCREMENTAL": "0",
      "CARGO_TERM_COLOR": "always",
      "NEXTEST_STATE_DIR": "/tmp/nextest-state.buyVaU"
    },
    "parent-run-id": null,
    "sizes": {
      "log": {
        "compressed": 350659,
        "uncompressed": 6853142,
        "entries": 5790
      },
      "store": {
        "compressed": 2432847,
        "uncompressed": 16047343,
        "entries": 4732
      }
    },
    "status": {
      "status": "completed",
      "initial-run-count": 2877,
      "passed": 2877,
      "failed": 0,
      "exit-code": 0
    }
  }
}